pcl::PosesFromMatches::Parameters Struct Reference

Parameters used in this class. More...

`#include <pcl/common/poses_from_matches.h>`

## Public Member Functions

| Parameters ()

## Public Attributes

float | max_correspondence_distance_error

## Detailed Description

Parameters used in this class.

Definition at line 62 of file poses_from_matches.h.

## Constructor & Destructor Documentation

pcl::PosesFromMatches::Parameters::Parameters | ( |  | ) |

inline

Definition at line 64 of file poses_from_matches.h.

## Member Data Documentation

float pcl::PosesFromMatches::Parameters::max_correspondence_distance_error

Definition at line 65 of file poses_from_matches.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/common/include/pcl/common/poses_from_matches.h